<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="com.yihu.hos.rest.models.standard.adapter.AdapterSchemeModel" table="adapter_scheme">
        <id name="id" column="id">
            <generator class="increment"/>
        </id>
        <property name="parentId" column="parent_id"/>
        <property name="name" column="name"/>
        <property name="type" column="type"/>
        <property name="description" column="description"/>
        <property name="status" column="status"/>
        <property name="stdId" column="std_id"/>
        <property name="stdVersion" column="std_version"/>
        <property name="adapterStdId" column="adapter_std_id"/>
        <property name="adapterStdVersion" column="adapter_std_version"/>
        <property name="adapterPublisherOrgCode" column="adapter_publisher_org_code"/>
    </class>
</hibernate-mapping>
